
@font-face {
    font-family:Androgyne;
    src: url(../fonts/Androgyne_TB.otf);
}


@font-face {

    font-family:ralwey;
    src: url(../fonts/Raleway-Regular.ttf);
}

@font-face {

    font-family:Lobster;
    src: url(../fonts/lobster.woff2);
}

@font-face {

    font-family:Oswald;
    src: url(../fonts/Oswald.woff2);
}


@font-face {

    font-family:'PT Sans';
    src: url(../fonts/PTSans-Regular.woff2);
}

@font-face {

    font-family:Attari\ Traditional\ Arabic!important;
    text-align:center!important
    src: url(../fonts/Font_Attari_Traditional_Arabic.ttf);
}

/* @font-face {

    font-family: Al_Mushaf;
    src: url(../fonts/Al_Mushaf.ttf);
} */
